.estilogamaza {
	font-size: 7.5pt;
	line-height: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
; text-decoration: none

}
.estilosan {
	font-size: 7.5pt;
	line-height: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 18pt;
	white-space: normal;
	text-align: left;



}
.fotos {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 22px;
	color: #000000;

}
.bodi {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bord {
	border: 1px solid #FFFFFF;
}
.multi {
	font-size: 9px;
	line-height: 11px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
.borimg {
	border: 1px solid #FFFFFF;
}
.estilogamazaN {
	font-size: 7.5pt;
	line-height: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;

}
A.vin_7 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
;
	color: #FFFFFF
;
	font-weight: normal;

}
A.vin_7:link {
TEXT-DECORATION: none
}
A.vin_7:visited {
TEXT-DECORATION: none
}
A.vin_7:active {
TEXT-DECORATION: none
}
A.vin_7:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;


}
.stiletab {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border: 1px A75403 solid; background-color: #FFFFFF}
.estilogamazader { font-size: 7.5pt; line-height: 13pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-align: right; }
.estilogamazaCEN { font-size: 7.5pt; line-height: 13pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-align: centre; }
.estilogamazaenvio { font-size: 7pt; line-height: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-align: centre; }
.texto {
font-size: 7pt; line-height: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-align: justify;
}
.estilogamaza2 {

	font-size: 10pt;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: justify;
}
.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F3F3F3;
	line-height: 12px;
	text-align: left;


}
.texto2-n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F3F3F3;
	line-height: 11px;
	text-align: justify;
	font-weight: bold;

}
